
QGIS Application - Bug report #17355

Circular string (and new derived map tools) doesn't honor rubberband line width of digitizing 

settings

2017-10-30 07:05 AM - Loïc BARTOLETTI

Status: Closed

Priority: Normal

Assignee: Loïc BARTOLETTI

Category: Digitising

Affected QGIS version:2.18.13 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25252

Description

You can reproduce applying a big width, you will see only a tiny rubberband for this tools.

Reproduce for Cricular string on 2.18 and master

and master for new tools (circle, square, ellipse, regular polygon)

History

#1 - 2017-10-31 04:10 PM - Loïc BARTOLETTI

- Assignee set to Loïc BARTOLETTI

In progress in master

#2 - 2017-11-01 09:11 PM - Loïc BARTOLETTI

- Status changed from Open to Closed
https://github.com/qgis/QGIS/pull/5499

